/* CSS Document */
/* FONTS AND TEXT STYLES */
@import url(http://fonts.googleapis.com/css?family=Ubuntu:400,700);
/* */
@import url(../scripts/lightbox/css/lightbox.css);
@import url(../scripts/owl-carousel/owl.carousel.css);
@import url(../scripts/owl-carousel/owl.theme.css);
@import url(font-awesome.css);

html,body{
	margin:0;
	padding:0;
}

.clear-fix{
	clear:both;
}

html{
	font-family: 'Ubuntu', sans-serif;
	line-height: 1.5em;
	color:#222;
}

h1,h2,h3,h4{
	margin:0;
	padding:0;
	line-height:1.25em;
}

h1{
	padding:20px 0;
	font-weight:normal;
	color:#3399CC;	
}

h2{
	font-weight:normal;
}

h3{
}

p{
	margin:0;
	padding:0 0 10px 0;
}

a{
	color:#3399CC;
	text-decoration:none;
}
a:hover{
	text-decoration:none;
}


/* HEADER */
#header{
	display:none;
}
/* MENU REGIONS */

#user-menu h2, #menu h2{
	position:absolute;
	left:-9999px;
}

#user-menu a, #menu a{
	text-decoration:none;
	color:#000;
}
#user-menu .block-menu ul li a,
#user-menu .block-menu-block ul li a{
	line-height:44px;
}

#mobile-menu-button{
	display:block;
	float:left;
	width:57px;
	height:57px;
	background-image:url(../images/burger.png);
	background-position:center center;
	background-repeat:no-repeat;
}

.block-menu,
.block-menu-block{
	margin:0;
	padding:0;
}
.block-menu ul,
.block-menu-block ul{
	margin:0;
	padding:0;
}
.block-menu ul li,
.block-menu-block ul li{
	margin:0;
	padding:0;
	list-style-type:none;
	list-style-image:none;
	border-bottom:1px SOLID #000;
}
.block-menu ul li a,
.block-menu-block ul li a{
	display:block;
	line-height:50px;
	padding:0 20px;
}

#messages{
	max-width:1280px;
	margin:0 auto;
}

/* USER MENU */
	#user-menu{
		background:#3399CC;
	}
	#user-menu li{
		float:right;
		border:none;
	}
	#user-menu a{
		display:inline-block;
		padding:5px 20px;
		color:#FFF;	
	}

/* ACTION LINKS */

.action-links{
	margin:0;
	padding:20px 0;
}
.action-links li{
	margin:0;
	padding:0;
	list-style-type:none;
	list-style-image:none;
}
.action-links li a{
	display:inline-block;
	padding:0px 20px;
	border:2px SOLID #99BB00;
	background:#99BB00;
	color:#fff;
	border-radius: 15px;
	-o-border-radius: 15px;
	-ms-border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;	
}
.action-links li a:hover{
	text-decoration:none;
	background:#FFF;
	color:#99BB00;
}

/* TABS */
ul.primary {
  border: none;
  height: auto;
  font-size:1em;
  line-height:inherit;
  list-style: none;
  margin: 20px 0;
  padding: 0;
  white-space: nowrap;
}
ul.primary li {
  display: inline;
}
ul.primary li a {
	display:inline-block;
	padding:0 20px;
	border:2px SOLID #99BB00;
	background:#99BB00;
	color:#fff;
	border-radius:15px;
}
ul.primary li.active a {
    background-color: #fff;
    border:2px SOLID #99BB00;
	color:#99BB00
}
ul.primary li a:hover {
    border:2px SOLID #99BB00;	
	text-decoration:none;
	background:#FFF;
	color:#99BB00;
}

/* INLINE LINKS */
ul.links, ul.links.inline{
	display:block;
	text-transform:capitalize;
	margin:0;
	padding:10px 0 0 0;	
}
ul.links li{
	margin:0 0 5px 0;
	line-height:40px;	
	padding:0;
	display:inline-block;	
	list-style-type:none;
	list-style-image:none;
}
ul.links li a,
.read-more-button,
.more-link{
	display:inline-block;
	padding:0px 20px;
	border:2px SOLID #3399CC;
	background:#3399CC;
	color:#FFF;
	border-radius:15px;	
}
ul.links li a:hover,
.read-more-button:hover,
.more-link{
	text-decoration:none;
	background:none;
	color:#3399CC;
}

.more-link{
	margin:10px 0;
}

ul.links li.comment-add a,
.comment_forbidden a{
	border:2px SOLID #99BB00!important;
	background:#99BB00!important;
	color:#fff!important;
}
ul.links li.comment-add a:hover,
.comment_forbidden a:hover{
	background:#FFF!important;
	color:#99BB00!important;
}

/* MAIN WRAPPER */
#featured,
#main-wrapper{
	margin:20px;
}

/*
.front #main-wrapper{
	margin-top:0;
}
*/



#below-content{
	clear:both;
	padding:20px 0;
}
/* PAGE SPECIFIC */

/* NODE - PAGE */
.node-type-page h1{
	text-align:center;
}

.node .submitted{
	color:#999;
	padding:0 0 40px 0;
}
.node{
	overflow:hidden;
}
.node .content .carousel{
	margin-bottom:20px;
}
.node .comment .submitted{
	color:#999;
	padding:0 0 20px 0;
}


/* TABLE STYLES */
table{
	width:100%;
	border:none;
}

	/* TABLE HEAD*/
	th{
		border-bottom:1px SOLID #EEE;
	}
	
	/* TABLE BODY */
	tbody{
		border-top:none;
	}
	tr.even{
		background:none;
	}
	tr.odd{
		background:none;
	}
	tbody tr:hover{
		background:#EEE;
	}
	td{
		padding:10px;
	}
	
/* FORUM SPECIFIC */
td.container{
	font-size:1.5em;
}
td.container a{
	color:#333;
}
td.container a:hover{
	text-decoration:none;
}

/* BLOCKS */
.sidebar .block{
	background:#99BB00;
	color:#FFF;
	margin-bottom:20px;
	border-radius:5px;	
}
.sidebar .block a{
	color:#FFF;
}
.sidebar .block h2{
	padding:20px 20px 0 20px;
}

.sidebar .block .content{
	padding:10px 20px 20px 20px;
}

.sidebar .block .content p{
	line-height:normal;
	padding:0 0 10px 0;
	margin:0;
}

.sidebar .block .content ul{
	margin:0;
	padding:0;
}
.sidebar .block .content ul li{
	margin:0;
	padding:0;
	list-style-type:none;
}
.sidebar .block .content ul li a{
	margin:0;
	padding:0;
}

	/* SIDEBAR MENU BLOCKS */
	.sidebar .block-menu-block{
		background:none;
		color:#99BB00;

	}
	.sidebar .block-menu-block h2{
		display:none;
	}	
	.sidebar .block-menu-block .content{
		margin:0;
		padding:0;
	}		
	.sidebar .block.block-menu-block ul{
	}
	.sidebar .block.block-menu-block ul li{
		border:none;
		margin-bottom:1px;
	}	
	.sidebar .block.block-menu-block ul li a{
		padding:10px 20px;
		line-height:normal;
		background:#99BB00;
	}		
	.sidebar .block.block-menu-block ul li.first a{
		border-radius:5px 5px 0 0;
	}
	.sidebar .block.block-menu-block ul li.last:not(.expanded) a{
		border-radius:0 0 5px 5px;
	}	
	.sidebar .block.block-menu-block ul li ul li.last:not(.expanded) a{
		border-radius:0;
	}	

	.sidebar .block.block-menu-block ul li a.active-trail{
		font-weight:bold;
	}
	.sidebar .block.block-menu-block ul li ul{
		border-top:1px SOLID #fff;
	}
	.sidebar .block.block-menu-block ul li ul li.first a,
	.sidebar .block.block-menu-block ul li ul li.last a{
		border-radius:0;
	}
	.sidebar .block.block-menu-block ul li ul a{
		border-radius:0;
		padding: 10px 10px 10px 40px;
	}

#sidebar-first {

}

/* BELOW CONTENT FEATURE */
#below-content-feature .block h2{
	padding:0 0 20px 0;
}

#below-content-feature .block thead{
	display:none;
}

/* TEASERS */
.node-teaser{
	border-bottom:1px SOLID #EEE;
	padding-bottom:0;
	margin-bottom:20px;
}
.node-teaser .content{
	padding:20px 0;
}
.node-teaser p{
	margin:0;
	padding:0;
}

.content-type{
	text-transform:uppercase;
	padding-bottom:5px;
}

/* NODE */
.node-teaser.node-post{
}
.node .submitted{
	font-size:1.25em;
}

.node-forum-form .field-edit-link{
	display:none;
}

	/* TEASER IMAGE */
	.teaser-image{
		width:100%;
		height:0;
		padding-bottom:100%;
		background-position:center;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;			
		border-radius:5px;			
	}

/* TILES */
.tiles{
	clear:both;
}
.tiles .node a{
	display:block;
	width:100%;
	height:100%;
}
.tiles .node{
	width: 100%;
	position: relative;
	margin-bottom:20px;
	overflow: hidden;
	color:#fff;
	background:#99cc00;
	border:none;
}

.tiles .node.has-img{
	background:#3399CC;	
}

.tiles .node .content{
	padding:20px;
}

.tiles .node .content-image{
	display:block;
	background-position:center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	top:0;
	left:0;
	width:100%;
	height:0;
	padding-bottom:100%;
}

.tiles .node a{
	color:#fff;
}

	/* NODE SPECIFIC TILES */
	.tiles .node-poll{
		color:#83670f;
	}
	
/* FOOTER COLUMNS */
#footer-columns{
	background:#EEE;
}
#footer-columns .section{
	clear:both;
}

#footer-columns .block h2{
	padding:20px 20px 0 20px;
}
#footer-columns .block .content{
	padding:20px;
}


#footer-columns .block .content h4{
	padding-bottom:10px;
}
	

/* FOOTER */
#footer{
	background:#CCC;
}

#footer .block .content{
	padding:20px;
}


/* FOOTER MENU */
#block-menu-menu-footer-menu h2{
	display:none;
}
#block-menu-menu-footer-menu li{
	border:none;
}
#block-menu-menu-footer-menu a{
	padding:5px 0;
	line-height:normal;
}

/* HYBRID AUTH LOGIN */
.block-hybridauth{
	text-align: center;
	padding:20px 0;
}
.block-hybridauth ul{
	margin:0;
	padding:0;
	
}
.block-hybridauth h3{
	padding-bottom:20px;
}
.hybridauth-icon-hoffi {
  display: block;
  float: left;
  width: 246px;
  height: 59px;
}
.hybridauth-facebook-hoffi {
  background: transparent url(../images/social/facebook.png) 0px 0px no-repeat;
}
.hybridauth-google-hoffi {
  background: transparent url(../images/social/google.png) 0px 0px no-repeat;
}
.hybridauth-linkedin-hoffi {
  background: transparent url(../images/social/linkedin.png) 0px 0px no-repeat;
}
.hybridauth-twitter-hoffi {
  background: transparent url(../images/social/twitter.png) 0px 0px no-repeat;
}
#hybridauth-additional-info-form label{
	display: block;
}

/* HYBRID AUTH BLOCK*/
#block-hybridauth-hybridauth{

}
#block-hybridauth-hybridauth h2{
	display:none;
}

/* POLL */

.node-poll.node-teaser,
.sidebar .block.block-poll{
	background:#faeb68;
	color:#83670f;
}
.poll input[type="submit"]{
	border-color:#83670f;
	background:#83670f;
}
.poll input[type="submit"]:hover{
	color:#83670f;
}
.poll .title{
	margin-bottom:20px;
}
.poll .bar{
	background:#decc53;
}
.poll .bar .foreground{
	background:#83670f;
}
.poll .total{
	border-top:1px SOLID #decc53;
	border-bottom:1px SOLID #decc53;
	margin-bottom:10px;
}

.block-poll ul.links a{
	display: inline-block;
	padding: 0px 10px!important;
	border: 2px SOLID #83670f;
	background: #83670f;
	color: #decc53;
	border-radius: 15px;
}
.block-poll ul.links a:hover{
	color: #83670f;
	background:transparent;
}
/* CAROUSEL ITEM */
.view-homepage-carousel{
	margin: 0 -10px 0 0;

}
.carousel-item{
	position:relative;
	margin:0;
	border-radius:5px;
}
.carousel-item img{
	margin-bottom:-6px;
}
.carousel-item .caption{
	background:#3399CC;
	color:#FFF;
	margin:0;
	height:0;
	padding-bottom:50%;
}
.carousel-item .caption a{
	color:#fff;
}
.carousel-item .caption .content{
	padding:20px;
}

#block-views-homepage-carousel-block{
	margin:-20px -20px 0 -20px;
}

/* FORM ITEMS */
.form-item,
.form-actions{
	margin: 0;
	vertical-align: top;
}
.text-format-wrapper .form-item{
	display:block;
	margin-bottom:20px;
}
input,
select,
textarea{ /* TAKEN FROM FORMPLATE */
	width: 100%;
	padding: 12px;
	margin: 0px;
	font-size: 1em;
	margin-bottom: 0.5em;
	border: none;
	border-radius: 15px;
	-o-border-radius: 15px;
	-ms-border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	background-clip: padding-box;
	z-index: 1;
	outline: none;
	-webkit-appearance: none;
	box-sizing: border-box;
}
input[type="text"],
input[type="email"],
input[type="password"],
textarea{
	box-shadow: inset 1px 1px 2px rgba(0,0,0,0.1);
	background-color: #fff;
	color: #000;
	border: 1px solid #ccc;
}
textarea{
	width:100%;
}
input[type="radio"]{
	-webkit-appearance: radio !important;
	width:auto;
}
input[type="checkbox"]{
	-webkit-appearance: checkbox !important;
	width:auto;
}
.form-item-choice{
	margin: 20px;
}
.form-radios .form-item{
	margin:0;
	padding:0;
}
select{
	background: #99BB00 no-repeat 90% 55% url('../images/arrows/select-arrow.png');
	background-size: 0px;
	-webkit-background-size: 20px; /* FIX FOR CHROME ONLY ICON */
	font-weight: 700;
	padding-right: 40px;
	color: #fff;
	cursor: pointer;
}
input[type="submit"]{
	background: #99BB00;
	color: #fff;
	border: 2px solid #99BB00;
	font-size:1em;
	font-family: 'Ubuntu', sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	text-align: center;
	cursor: pointer;
}
input[type="submit"]:hover{
	background:none;
	color: #99BB00;
}

.form-actions{
	display:inline-block;
}
.form-actions input{
	display:inline-block;
	margin-right:20px;
}
.not-admin .filter-wrapper{
	display:none;	
}
.resizable-textarea .grippie{
	background:transparent;
	border:none;
}
		/* COMMENTS */
		.comment{
			background:#EEE;
			padding: 20px;
			margin: 10px 0;
			border-radius:5px;
		}
		.comment .submitted{
			font-size: 1.2em;
			margin-bottom: 10px;
		}
		.comment .field-items{
			margin-bottom: 10px;
		}
		.comment .links li{
			padding: 0 10px 0 0;
		}
		.comment-links ul{
			text-align: right;
		}

/* AGREE NEWS BLOCK */
#block-views-aggregated-news-block{
	background:#3399CC;
}

#block-views-aggregated-news-block .views-field-title{
	border-top:1px SOLID #FFF;
	margin-top:10px;
	padding-top:10px;
}

/* SOCIAL MEDIA LINKS */
#block-block-23{
	background:none;
	color:#000;
}
#block-block-23 .content{
	padding:0;
}

/* TWITTER FEED */		
.tweet{
	clear:both;
	min-height:50px;
	padding:10px 0;
	margin:10px 0;
	border-bottom:1px SOLID #CCC;
}

.tweet .content{
	margin: 0 0 0 70px;
	padding:0;
}

.tweet .thumbnail{
	display:block;
	width:50px;
	height:50px;
	float:left;
}

/* STANDARD TWITTER BLOCK */
#block-block-22{
	background:none;
}
#block-block-22 .content{
	padding:0;
}

/* HYBRID AUTH BLOCK */
#block-hybridauth-hybridauth{
	background:none;
	color:#000;
}
#block-hybridauth-hybridauth .content{
	padding:0;
	margin:0;
}

/* HOMEPAGE EVENTS BLOCK */
#block-views-events-block{

}

#block-views-events-block a{
	
}
#block-views-events-block caption{
	display:block!important;
	font-size:1.25em!important;
	text-align:left!important;
}
#block-views-events-block td{
	padding:0 0 10px 0;
	
}
#block-views-events-block .content{

}

/* RECENT COMMENTS BLOCk */
#block-comment-recent{
	
}
#block-comment-recent ul li{
	margin:5px 0;
	padding:5px 0;
	border-top:1px SOLID #360;
}
#block-comment-recent ul li span{
	color:#360;
	font-style:italic;
}

/* EXTERNAL NEWS PAGE */
#external-header{
	line-height:normal!important;
	background:#99BB00;
	color:#FFF;
}
#external-header a{
	color:#FFF;
}
#external-header #section{
	max-width:1280px;
	margin:0 auto;
}
#external-header #section .content{
	padding:10px 20px;
}
#external-header p{
	padding:0;
	margin:0;
	line-height:normal;
}
#external-header .position-middle{
	text-align:left;
}
#external-header #sitetitle{
	font-size:1.5em;
	line-height:normal;
	padding:10px 0;
}
#external-header .position-middle a{
	text-decoration:underline;
}
#external-header #logo{
	position:absolute;
	left:-9999px;
}
#external-news{
	border:none;
	display:block;
	width:100%;
	height:100%;
}


/* ADSENSE BLOCKS*/
#block-block-25,
#block-block-27{
	border:1px SOLID #EEE;	
	background:transparent;
}

#block-block-25 .content,
#block-block-27 .content{
	padding:0;
}